フォローする

ZBrush4 R6がWindowsXP上で起動しない

ZBrushは、Windows XP上での起動はサポートされていません。マイクロソフトは、かなり前にXPのアクティブサポートとアップデートの提供を停止しております。マイクロソフトが、もはや新しいプログラミング機能を利用するパッチやサービスパッチをXPに対して提供していないため、ZBrushに組み込まれている新しい技術の多くを処理することができません。

ZBrushを使用するには、Windows Vista以上を使用する必要があります。
ZBrushの動作環境に関しては下記をご参照ください。

http://pixologic.com/zbrush/system/

ZBrush 4R6 - Windows

推奨環境:
OS: Windows Vista/Windows 7 32-bit/64-bit
CPU: Pentium D またはそれ以降のマルチスレッドまたはハイパースレッド機能を持つもの(またはAMD Athlon64 X2以降と同等)
RAM: 2048MBが数百万ポリゴンを操作するために必要。 6 GBが推奨。 (ZBrush4は32-bitアプリケーションですが、4GBのシステムRAMまで使用する事が可能です。)
HDD: 作業領域のための16GBのハードディスク空き容量
Pen Tablet: ワコムまたはワコム互換性があるもの
Monitor: 1280x1024 モニター解像度またはそれ以上 (32 bits)

必要最小システム構成:
OS: Windows Vistaまたはそれ以降、32-bits or 64-bits.
CPU: P4 、AMD Opteron 、Athlon64 プロセッサ( SSE2 が必要:ストリーミングSIMD拡張命令 (Streaming SIMD Extensions 2))
RAM: 1024MB (2048 MB 推奨)
Pen Tablet: ワコムまたはワコムと互換性のあるもの
Monitor: 1280x1024 モニター解像度(32 bits)

0 コメント

記事コメントは受け付けていません。